Thu, 22 Apr 2021 00:57:04 UTC

Information for RPM globus-gssapi-error-devel-2.5-4.el5.i386.rpm

ID1390442
Nameglobus-gssapi-error-devel
Version2.5
Release4.el5
Epoch
Archi386
SummaryGlobus Toolkit - GSSAPI Error Library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gssapi-error-devel package contains: GSSAPI Error Library Development Files
Build Time2009-07-25 11:23:40 GMT
Size6,461
adccce0b0307db294c5d3775c4d5e341
LicenseASL 2.0
Buildrootdist-5E-epel-build-518424-79885
Provides
globus-gssapi-error-devel = 2.5-4.el5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
globus-common-devel >= 3
globus-core >= 4
globus-gss-assist-devel >= 3
globus-gssapi-error = 2.5-4.el5
libglobus_gssapi_error.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/globus/globus_error_gssapi.h4,580
/usr/lib/libglobus_gssapi_error.so31
/usr/lib/pkgconfig/globus-gssapi-error.pc347
/usr/share/globus/packages/globus_gssapi_error/gcc32pthr_dev.filelist205
/usr/share/globus/packages/globus_gssapi_error/pkg_data_gcc32pthr_dev.gpt1,358
Component of
1 through 27 of 27
Buildroot descending sort Created State
dist-5E-epel-build-723848-103249 2010-02-23 04:39:02 expired
dist-5E-epel-build-717979-102637 2010-02-16 18:41:36 expired
dist-5E-epel-build-716818-102480 2010-02-15 18:22:12 expired
dist-5E-epel-build-715540-102324 2010-02-14 14:07:06 expired
dist-5E-epel-build-715028-102265 2010-02-13 20:54:16 expired
dist-5E-epel-build-715022-102265 2010-02-13 20:52:46 expired
dist-5E-epel-build-715008-102265 2010-02-13 20:48:03 expired
dist-5E-epel-build-714486-102217 2010-02-13 13:41:47 expired
dist-5E-epel-build-714435-102217 2010-02-13 13:36:15 expired
dist-5E-epel-build-714419-102217 2010-02-13 13:31:10 expired
dist-5E-epel-build-714406-102217 2010-02-13 13:27:04 expired
dist-5E-epel-build-714305-102210 2010-02-13 13:01:34 expired
dist-5E-epel-build-714218-102210 2010-02-13 12:41:28 expired
dist-5E-epel-build-714178-102210 2010-02-13 12:26:42 expired
dist-5E-epel-build-714147-102210 2010-02-13 12:22:46 expired
dist-5E-epel-build-714107-102186 2010-02-13 12:07:12 expired
dist-5E-epel-build-711861-101944 2010-02-11 08:46:45 expired
dist-5E-epel-build-660560-94723 2009-12-03 16:06:17 expired
dist-5E-epel-build-660535-94723 2009-12-03 15:55:00 expired
dist-5E-epel-build-660499-94723 2009-12-03 15:51:28 expired
dist-5E-epel-build-643159-92407 2009-11-11 19:59:10 expired
dist-5E-epel-build-639607-92120 2009-11-07 08:04:24 expired
dist-5E-epel-build-639590-92120 2009-11-07 08:02:11 expired
dist-5E-epel-build-636100-91735 2009-11-03 02:31:55 expired
dist-5E-epel-build-624654-90628 2009-10-19 21:04:37 expired
dist-5E-epel-build-624468-90605 2009-10-19 18:26:41 expired
dist-5E-epel-build-617722-90085 2009-10-11 06:58:42 expired